vti_encoding:SR|utf8-nl
vti_thicketsupportingfile:BW|true
vti_author:SR|psychi
vti_modifiedby:SR|psychi
vti_timelastmodified:TR|28 Mar 2003 14:13:46 -0000
vti_timecreated:TR|06 Jan 2003 07:18:38 -0000
vti_extenderversion:SR|5.0.2.2623
vti_backlinkinfo:VX|
vti_nexttolasttimemodified:TW|21 Mar 2003 12:03:51 -0000
vti_cacheddtm:TX|28 Mar 2003 14:13:46 -0000
vti_filesize:IR|194
